.edicon-folder-open {
    display: none;
}
td.edocman-document-desc-col, td.edocman-document-title-td, td.edocman-document-icon-td {
    border: none !important;
}
table#table-document, .edocman-table-download-col {
    border: none;
}
.edocman-download-link {
    border-radius: 3px;
    padding: 5px 10px !important;
}
.edicon-file-music {
    color: #153351;
}
.edocman_new {
    background-color: #A70F0F;
	line-height: 18px;
}
h3.edocman-document-title.pull-left {
    line-height: 125% !important;
}
.table-document tbody tr td.edocman-document-icon-td {
    padding: 17px !important;
}
.edocman_download_label {
    font-size: 14px;
}
.edocman-document-desc-col {
    vertical-align: middle;
}
.jqtree-whitespace {
    width: 0px !important;
}
li.jqtree_common {
    margin-bottom: 6px;
}